input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #434346;
  -webkit-text-fill-color: #F1F1F1;
  -webkit-box-shadow: 0 0 0px 1000px #1B1B1C inset;
  transition: background-color 5000s ease-in-out 0s;
}

.ui-icon {
    -moz-box-shadow: 0px;
    -webkit-box-shadow: 0px;
     box-shadow: 0px;
}

.ui-icon-shadow {
	background-color : unset !important;
    -moz-box-shadow: 0px;
    -webkit-box-shadow: 0px;
     box-shadow: 0px;
}

.ui-header .ui-icon {
	background-color : unset !important;
    -moz-box-shadow: 0px;
    -webkit-box-shadow: 0px;
     box-shadow: 0px;
}

.ui-icon-shadow {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
     box-shadow: none !important;
}


#main .ui-body-b .ui-link, 
#main .ui-body-b .ui-link:visited {
	color: white;
}
.ui-body-b .ui-link:hover {
	color: #DDDDDD;
}

.avselectionfilter.avhasscroll {
	background-position: top right;
	background-image: url
}

#maininfo,
[data-role=page]:not(#mfsviewer):not(#newaccess) .ui-content
{
	max-width : 600px !important;
	margin:auto;
	overflow: hidden;
}

/* Definir propriedades (fonte e transforma??es) b?sicas de todos as classes */
a,
.ui-shadow,
.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a,
.ui-body-b,
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b,
.ui-bar-c,
.ui-body-c,
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c,
.ui-bar-c,
.ui-body-d,
.ui-btn-up-d,
.ui-btn-hover-d,
.ui-btn-down-d,
.ui-bar-d,
.ui-body-e,
.ui-btn-up-e,
.ui-btn-hover-e,
.ui-btn-down-e,
.ui-bar-e,
.ui-body-f,
.ui-btn-up-f,
.ui-btn-hover-f,
.ui-btn-down-f,
.ui-bar-f,
.ui-body-g,
.ui-btn-up-g,
.ui-btn-hover-g,
.ui-btn-down-g,
.ui-bar-g,
.ui-overlay-shadow,
.ui-shadow,
.ui-btn-active,
.ui-body-a,
.ui-bar-a,
.ui-title
 {
	 text-shadow: none !important;
	 box-shadow: none !important;
	 -webkit-box-shadow: none !important;
	 font-family: "Montserrat", Tahoma, Arial, Helvetica !important;
	 font-weight: normal !important;
}

.ui-body-c select {
	 font-family: "Montserrat", Tahoma, Arial, Helvetica !important;
}

.ui-page {
	background : #2A7973;
}
	
.ui-page > .ui-content {
	padding : 0px 0px 0px 0px !important;
}

#registeruser .ui-content .ui-collapsible>.ui-body-c,
#passwordrecover .ui-content .ui-collapsible>.ui-body-c {
	background: white !important;
	background-size: cover !important;
	border-radius : 0em !important;
	border: 0px solid !important;
}

.loginbackground {
	background: url(images/loginbackground.jpg) no-repeat !important;
	background-size: cover !important;
}

[data-role=page].ui-page:not(#loginpage):not(#main) > .ui-header
{
	/* background: #2A7973 !important; */
	color : white !important;
}

[data-role=page].ui-page:not(#main):not(#loginpage):not(#reservationdisplay) > .ui-header {
	background: #2A7973 url(images/loginbackground.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	height: 150px !important;
}

#main > .ui-header {
	background: url(images/logologin.png) no-repeat center center transparent;
	background-size: 150px 150px;
	min-height: 100px !important;
	border-bottom: 0px solid;
}

#optionsmenu {
	display : none;
}

[data-role=page].ui-page:not(#loginpage):not(#main):not(#sectiontraining):not(#sectionevaluation):not(#sectionnutrition) > .ui-header
{
	border : 1px solid #2A7973 !important;
}

/* CAIXAS DE ERRO E MENSAGENS  */
.ui-dialog .ui-header
{
	border: 1px solid #2A7973;
	border-bottom: 0px;
	color: white !important;
	background: #2A7973!important;
}

.ui-dialog .ui-header .ui-title
{
	font-weight:  bold !important;
}

.ui-dialog .ui-content.ui-body-c {
	color: black !important;
	background: #white !important;
}

.ui-page:not(#loginpage) legend,
.ui-page:not(#loginpage) label {
	color : black !important;
	font-size: x-small !important;
	font-weight: bold !important;
}

#loginpage legend,
#loginpage label {
	color : white !important;
	font-size: x-small !important;
	font-weight: bold !important;
}

#loginpage ::-webkit-input-placeholder {
/* WebKit browsers */
color: white;
text-align : left;
text-transform: uppercase;
}
#loginpage :-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
color: white;
text-align : left;
text-transform: uppercase;
}
#loginpage ::-moz-placeholder {
/* Mozilla Firefox 19+ */
color: white;
text-align : left;
text-transform: uppercase;
}
#loginpage :-ms-input-placeholder {
/* Internet Explorer 10+ */
color: white;
text-align : left;
text-transform: uppercase;
}
#loginpage input::placeholder {
color: white;
text-align : left;
text-transform: uppercase;
}

.ui-input-text.ui-body-b,
.ui-input-text.ui-body-c,
.ui-input-text.ui-body-d {
	background: transparent !important;
	border: 0px solid !important;
	-moz-border-radius: 0em !important;-webkit-border-radius:  0em !important;border-radius:  0em !important;
}

#loginpage input.ui-input-text.ui-body-b,
#loginpage input.ui-input-text.ui-body-c,
#loginpage input.ui-input-text.ui-body-d {
	text-align: left !important;
	background: transparent !important;
	color : white !important;
	border: 0px solid !important;
	border-bottom: 1px solid white !important;
	-moz-border-radius: 0em !important;-webkit-border-radius:  0em !important;border-radius:  0em !important;
}

.ui-page:not(#loginpage) input.ui-input-text.ui-body-b,
.ui-page:not(#loginpage) input.ui-input-text.ui-body-c,
.ui-page:not(#loginpage) input.ui-input-text.ui-body-d {
	text-align: left !important;
	background: transparent !important;
	color : black !important;
	border: 0px solid !important;
	border-bottom: 1px solid black !important;
	-moz-border-radius: 0em !important;-webkit-border-radius:  0em !important;border-radius:  0em !important;
}

.ui-input-search input.ui-input-text.ui-body-b,
.ui-input-search input.ui-input-text.ui-body-c,
.ui-input-search input.ui-input-text.ui-body-d {
	background: transparent !important;
	color : black !important;
	border: 0px solid !important;
	border-bottom: 1px solid white !important;
	-moz-border-radius: 0em !important;-webkit-border-radius:  0em !important;border-radius:  0em !important;
}

.ui-input-search.ui-body-b,
.ui-input-search.ui-body-c,
.ui-input-search.ui-body-d {
	background: transparent !important;
	color : white !important;
	border: 0px solid !important;
	border-bottom: 1px solid white !important;
	-moz-border-radius: 0em !important;-webkit-border-radius:  0em !important;border-radius:  0em !important;
}

.ui-corner-all {
	-moz-border-radius: 0.1em !important;-webkit-border-radius:  0.1em !important;border-radius:  0.1em !important;
}


.ui-li {
	-moz-border-radius: 0.1em !important;-webkit-border-radius:  0.1em !important;border-radius:  0.1em !important;
}


#loginpopup {
	border: 0px;
	background: transparent;
}

#loginpopup .ui-checkbox .ui-btn .ui-btn-inner {
	color: white;
}

#loginpopup .ui-checkbox .ui-btn .ui-btn-inner .ui-btn-text {
	font-size: 12px !important;
}

#loginpopup .ui-checkbox input {
	display : none !important;
}


div[data-role="page"]:not(#main)
 {
	background : white;
	color: black;
}

#main {
	background: url(images/loginbackground.jpg) no-repeat !important;
	background-size: cover !important;
}

.ui-checkbox .ui-btn-up-b, 
.ui-checkbox .ui-btn-hover-b,
.ui-checkbox .ui-btn-down-b
{
	background: transparent !important;
	border: 0px solid !important;
}

		
#loginpopup submit .ui-btn-up-b,
#loginpopup submit .ui-btn-down-b,
#loginpopup submit .ui-btn-hover-b {
	border: 0px solid; 
	background: #33A89D!important; /* Old browsers */
	color: white;
}

#loginpopup .ui-header {
	border : 0px solid !important;
}

/* Retirar t?tulo em texto da janela principal */
#main .ui-header
{
	height: 45px !important; 
}

/* Bot?es de ac??o */
.ui-radio>.ui-radio-off.ui-btn-up-b,
.ui-radio>.ui-radio-off.ui-btn-down-b,
.ui-radio>.ui-radio-off.ui-btn-hover-b,
.ui-radio>.ui-radio-off.ui-btn-up-c,
.ui-radio>.ui-radio-off.ui-btn-down-c,
.ui-radio>.ui-radio-off.ui-btn-hover-c,
.ui-li-count.ui-btn-up-b 
{
	background: #E9E9E9 !important; /* Old browsers */
	background-image : none;
	color: black !important;
	border : 1px #2A7973 solid !important;
}

.ui-btn-active {
	border: #2A7973 1px solid !important; 
	background: #2A7973 !important; /* Old browsers */
	color : white !important;
}


.ui-content a:not(.ui-li-link-alt).ui-btn.ui-btn-up-e,
.ui-content a:not(.ui-li-link-alt).ui-btn-ui-btn-down-e,
.ui-content a:not(.ui-li-link-alt).ui-btn.ui-btn-hover-e,
.ui-content a:not(.ui-li-link-alt).ui-btn.ui-btn-up-c,
.ui-content a:not(.ui-li-link-alt).ui-btn-ui-btn-down-c,
.ui-content a:not(.ui-li-link-alt).ui-btn.ui-btn-hover-c {
	background: #2A7973;
	border:2px white solid !important;
	-moz-border-radius: 2em;
	-webkit-border-radius:  2em;
	border-radius:  2em;
	text-weight: bold !important;
	color: white;
}


a.ui-btn.ui-btn-up-c .ui-icon,
a.ui-btn-ui-btn-down-c .ui-icon,
a.ui-btn.ui-btn-hover-c .ui-icon 
{
	filter : invert(0%) !important;
}

.ui-select .ui-btn.ui-btn-up-b,
.ui-select .ui-btn-ui-btn-down-b,
.ui-select .ui-btn-ui-btn-hover-b,
.ui-select .ui-btn.ui-btn-up-c,
.ui-select .ui-btn-ui-btn-down-c,
.ui-select .ui-btn.ui-btn-hover-c {
	background:  transparent !important; /* Old browsers */
	color : white;
	border : 0px solid;
}

/* Bot?es de ac??o aquando a passagem do rato */
.ui-select>.ui-btn-hover-b,
.ui-radio>.ui-btn-hover-b,
.ui-submit.ui-btn-hover-b,
[data-role=button].ui-btn-hover-b {
	color: white  !important;
	font-weight: bold !important;
}

/* Bot?es de ac??o => No rodap? e no cabe?alho */
.ui-footer.ui-bar-b,
.ui-header .ui-btn.ui-btn-up-b,
.ui-header .ui-btn.ui-btn-down-b,
.ui-header .ui-btn.ui-btn-hover-b,
.ui-navbar .ui-btn.ui-btn-up-b,
.ui-navbar .ui-btn.ui-btn-down-b,
.ui-navbar .ui-btn.ui-btn-hover-b
{
	border : 0px solid !important;
	background: transparent !important; /* Old browsers */
	color: white !important;
}

.ui-btn-inner {
	border-top: 0px solid !important;
}

.ui-li-divider .ui-icon {
	background-color : #33A89D!important;
	filter : invert(0%) !important;
}
/* Cabe?alhos de ?reas (sem carregar) */
.ui-listview .ui-li-divider,
.ui-collapsible .ui-collapsible-heading-toggle.ui-btn-up-b
{
	border :  0px solid !important;
	color : #33A89D!important;
	background: transparent !important; /* Old browsers */
	text-shadow : 0px 0px;
}

.ui-listview .ui-li-divider .ui-icon {
}

.ui-listview .ui-li-divider:has(.ui-icon) {
	color : #33A89D !important;
	padding-bottom: 10px;
	width: max-content;
	font-weight: normal;
	text-transform : uppercase;
}

.ui-listview .ui-li:not(.ui-li-divider):not(.ft30divider) {
	border : 0px solid;
	background : white !important;
	color: black !important;
}

.ui-listview .ui-li:not(.ui-li-divider) .ui-li-link-alt {
	background : #33A89D!important;
	border : 0px solid;
	-moz-border-top-right-radius: 0.4em !important;-webkit-border-top-right-radius:  0.4em !important;border-top-right-radius:  0.4em !important;
	-moz-border-bottom-right-radius: 0.4em !important;-webkit-border-bottom-right-radius:  0.4em !important;border-bottom-right-radius:  0.4em !important;
}


.fontstrong {
	font-weight: 700;
}

.ui-listview .fieldinfo,
.ui-listview .ui-li-desc
 {
	color : black !important;
}

.ui-listview .ui-li-count
 {
	background : white !important;
	color: #C5748B !important;
	border: 0px solid #33A89D; 
}

.ui-listview .ui-li:not(.ui-li-divider) .ui-btn-inner .ui-icon {
	filter : invert(50%) !important;
}

a[data-role="button"] .ui-icon,
.ui-listview .ui-li:not(.ui-li-divider).ui-li-has-arrow .ui-icon
{
	filter : invert(0%) !important;
}

#main .ui-collapsible .ui-collapsible-heading-toggle.ui-btn-up-b .ui-btn-text,
#main .ui-collapsible .ui-collapsible-heading-toggle.ui-btn-hover-b .ui-btn-text,
#main .ui-collapsible .ui-collapsible-heading-toggle.ui-btn-down-b .ui-btn-text {
	font-weight: bold;
}

/* Cabe?alhos de ?reas (ao passar o rato) */
.ui-collapsible .ui-collapsible-heading-toggle.ui-btn-hover-b
{
	border : 0px !important;
	background: #33A89D; /* Old browsers */
}


/* Cabe?alhos de ?reas (ao carregar) */
.ui-collapsible .ui-collapsible-heading-toggle.ui-btn-down-b
{
	border : 0px !important;
	background: #33A89D; /* Old browsers */
}

.fieldinfo {
	color : #33A89D!important;
}

#button_company {
	background:url('/images/menu_company.png') !important;
	background-size : 35px 35px !important; 
	background-repeat : no-repeat !important;
	background-position : center center !important;
}

/* Adicionar border ? foto do utente */
#main .memberpictureloading {
	border-radius: 55px !important;
	-webkit-border-radius: 55px !important;
    -moz-border-radius: 55px !important;
    -khtml-border-radius: 55px !important;
	border: 2px solid #2A7973 !important;
}

#main #memberdetail {
	background : transparent !important;
	color: #aaaaaa !important;
}

#main #memberdetail .fieldlabel {
	font-weight: bold !important;
}

#main #memberdetail .fieldinfo {
	color: white;
}

#main .ui-collapsible-content,
#main .ui-content {
	padding : 0px 0px 0px 0px !important;
	background : unset !important;
}


[data-role="collapsible"] .ui-collapsible-heading {
	display : none;
}

#maininfo .ui-listview {
	padding-right : 20px !important;
	padding-bottom: 20px !important;
}

#maininfo .ui-listview .ui-li {
	background : #8DC63F;
	border : 0px solid;
	margin-bottom: 2px;
}

.ui-infobox.ui-body-e {
	background : rgba(43, 121, 115, 0.4) !important;
	color : color !important;
	border: 0px solid black !important; 
}

.ui-footer .ui-body-e {
	background : #33A89D!important;
	color : white !important;
}

.ui-li .ui-btn.ui-li-link-alt {
	background : white !important;
	border-left: 0px solid !important;
}

#sectionreservations .ui-navbar {
	padding-top: 10px;
}

#classesmap .ui-navbar .ui-btn,
#sectionreservations .ui-navbar .ui-btn {
	-moz-border-radius: 0.4em;-webkit-border-radius:  0.4em;border-radius:  0.4em;
}

#classesmap .ui-controlgroup .ui-radio {
	display : none;
}

.ui-controlgroup.ui-controlgroup-horizontal .ui-btn-up-b,
.ui-controlgroup.ui-controlgroup-horizontal .ui-btn-hover-b,
.ui-controlgroup.ui-controlgroup-horizontal .ui-btn-down-b,
.avselectionfilter .ui-select .ui-btn-up-b,
.avselectionfilter .ui-select .ui-btn-hover-b,
.avselectionfilter .ui-select .ui-btn-down-b,
.avselectionfilter .ui-select .ui-btn-up-c,
.avselectionfilter .ui-select .ui-btn-hover-c,
.avselectionfilter .ui-select .ui-btn-down-c
{
	background: transparent !important;
	border: 0px solid !important;
	margin-right: 5px;
	-moz-border-radius: 0.4em;-webkit-border-radius:  0.4em;border-radius:  0.4em;
}

.ui-listview-filter.ui-bar-c {
	background : transparent !important;
}


[data-role=button].ui-btn-up-b,
[data-role=button].ui-btn-down-b,
[data-role=button].ui-btn-hover-b, 
[data-role=button].ui-btn-up-e,
[data-role=button].ui-btn-down-e,
[data-role=button].ui-btn-hover-e
{
	background: #2A7973;
	/* border:2px white solid !important; */
	-moz-border-radius: 0.4em;
	-webkit-border-radius:  0.4em;
	border-radius:  0.4em;
	text-weight: bold !important;
	color: white;
	border: 0px solid;
}

[data-role=button].ui-btn-up-e .ui-icon,
[data-role=button].ui-btn-down-e .ui-icon,
[data-role=button].ui-btn-hover-e .ui-icon {
	filter : invert(0%) !important;	
}

#loginpage .ui-submit.ui-btn-up-b,
#loginpage .ui-submit.ui-btn-down-b,
#loginpage .ui-submit.ui-btn-hover-b
{
	background: transparent;
	border: 2px white solid !important;
	-moz-border-radius: 0.4em;-webkit-border-radius:  0.4em;border-radius:  0.4em;
	text-weight: bold !important;
}

.ui-page:not(#loginpage) .ui-submit.ui-btn-up-b,
.ui-page:not(#loginpage) .ui-submit.ui-btn-down-b,
.ui-page:not(#loginpage) .ui-submit.ui-btn-hover-b
{
	background: #2A7973;
	border: 2px white solid !important;
	-moz-border-radius: c;-webkit-border-radius:  0.4em;border-radius:  0.4em;
	text-weight: bold !important;
}

/* Retirar t?tulo em texto da janela principal */
#main .ui-header .ui-title
{
	display: none !important; 
}

.ui-btn-big a {
	width: 55px;
	height: 55px;
	display:inline-block;
	/*float:left;*/
	border:none !important;
	background-repeat: no-repeat;
	background-color:transparent !important;
}

#button_options {
	background:url('images/menu_big.png') !important;
}

[data-role="page"]:not(#sectionreservations) .ui-collapsible-content.ui-body-c {
	background: transparent !important;
	border: 0px !important;
}

/* Cor de fundo de todas as janelas menos login */
[data-role="page"]:not(#loginpage):not(#main):not(#reservationdisplay) .ui-content.ui-body-b,
[data-role="page"]:not(#loginpage):not(#main):not(#exercisedisplay) .ui-page.ui-body-c,
[data-role="page"]:not(#loginpage):not(#main):not(#exercisedisplay) .ui-content.ui-body-c
{
	background: white !important;
}

#reservationdisplay > .ui-header {
	background : unset;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px !important;
}

#reservationdisplay .ui-header .ui-title {
	border: 2px #2A7973 solid;
	border-radius: 0.4em;
	line-height: 2em;
	margin-top: 130px;
}

#reservationdisplay .ui-content .ui-btn {
	background: white !important;
	color: #2A7973;
}

#reservationdisplay .ui-content {
	background : unset !important;
	color: white;
}

#reservationdisplay.ui-page.ui-body-c,
#reservationdisplay .ui-panel-content-wrap {
	background: url(images/loginbackground.jpg) center center no-repeat !important;
	background-size: cover !important;
}

#detaillist [data-url="messagesdisplay"] ul {
	margin: 5px 5px 5px 5px !important;
}

#detaillist [data-url="messagesdisplay"] li.ui-li:not(.ui-li-divider),
#sectionmessages li.ui-li:not(.ui-li-divider),
#sectionpayments li.ui-li:not(.ui-li-divider),
#shopcart .ui-content li.ui-li:not(.ui-li-divider),
#webshop  .ui-content li.ui-li:not(.ui-li-divider) {
	background : white !important;
	color : gray !important;
	margin-bottom: 12px !important;
}

#classesmap li.ui-li:not(.ui-li-divider) {
	margin-bottom: 12px !important;
}

#detaillist [data-url="messagesdisplay"] li.ui-li:not(.ui-li-divider) .ui-icon-arrow-r {
  filter : invert(50%) !important;
}


#shopcart .ui-li-has-alt .ui-li-count,
#webshop .ui-li-count,
#detaillist [data-url="messagesdisplay"] .ui-li-count,
#sectionmessages .ui-li-count,
#sectionpayments  .ui-li-count
{
	background : #33A89D!important;
	color: white !important;
	top: -4px;
}

#shopcart .ui-li-has-alt .ui-li-count,
#webshop .ui-li-has-alt .ui-li-count,
#sectionpayments .ui-li-has-alt .ui-li-count,
#sectionmessages .ui-li-has-alt .ui-li-count {
	position:absolute;
	right: 10px;
}

#sectionpayments .ui-li-desc,
#sectionmessages .ui-li-desc,
#detaillist [data-url="messagesdisplay"] .ui-li-desc
{
	color :  gray !important;
}

#webshop .ui-li .ui-li-link-alt,
#shopcart .ui-li .ui-li-link-alt,
#sectionpayments .ui-li .ui-li-link-alt,
#sectionmessages .ui-li .ui-li-link-alt {
	background : transparent !important;
}

.ui-popup {
	background : transaparent !important;
}

.ui-popup .ui-li:not(.ui-li-divider) {
	background : white !important;
	color : black !important;
}

#main #maininfo table td {
	padding-top : 5px;
	padding-bottom : 5px;
}

#main .customsectionname {
	overflow : hidden;
	white-space: nowrap;
	text-overflow : ellipsis;
}

.centerliimg.ui-li-thumb {
	display : none;
}

#sectionreservations .ui-listview-filter {
	display : none;
}

#sectionreservations .avselectionfilter .ui-select:has([data-field="nome_clube"]) {
  display : none;
}

#sectionreservations .ui-li:not(.ui-li-divider) {
	background: white !important;
	line-height: 1.5;
}

#sectionreservations .fieldinfo {
	font-size: 12px;
}

#sectionreservations .fieldinfo,
#sectionreservations .ui-li-desc,
#sectionreservations .ui-li:not(.ui-li-divider) {
	color : #33A89D !important;
}

#sectionreservations .ui-li .ui-li-count {
	display : block;
	text-align: left;
	margin-top: -20px;
	margin-right: 40px;
	width: max-content;
	color : #33A89D!important;
}

#sectionreservations .ui-icon.ui-icon-arrow-r {
	background-image : unset;
}

#sectionreservations .ui-li .ui-link-inherit {
	padding-right: unset;
}

#sectionnutrition .ui-datebox-container,
#sectionreservations .ui-datebox-container {
	border : 0px solid !important;
	width: 100% !important;
	overflow-x: hidden;
	background: white !important;
}

#sectionnutrition .ui-datebox-slidebox.ui-datebox-slideyear,
#sectionreservations .ui-datebox-slidebox.ui-datebox-slideyear  {
	display : none;
}

#sectionnutrition .ui-datebox-slidebox.ui-datebox-slidemonth
#sectionreservations .ui-datebox-slidebox.ui-datebox-slidemonth  {
	display : none;
}

#sectionnutrition .ui-datebox-sliderow:has(.ui-datebox-slideyear),
#sectionreservations .ui-datebox-sliderow:has(.ui-datebox-slideyear) {
	margin-bottom : 0px !important;
	display:none;
}

#sectionnutrition .ui-datebox-sliderow:has(.ui-datebox-slidemonth),
#sectionreservations .ui-datebox-sliderow:has(.ui-datebox-slidemonth) {
	margin-bottom : 0px !important;
	display:none;
}

#sectionnutrition .ui-datebox-slideday,
#sectionreservations .ui-datebox-slideday  {
	height: 45px;
	background : white;
	border-radius: 0.4em !important;
}

#sectionnutrition .ui-datebox-sliderow:has(.ui-datebox-slideday),
#sectionreservations .ui-datebox-sliderow:has(.ui-datebox-slideday)  {
	height : 50px !important;
}

#sectionreservations .ui-input-text:has(#vfreservationdate) {
	border : 0px solid !important;
	margin-top: 0px !important;
	background: transparent !important;
}

#sectionnutrition .ui-datebox-sliderow .ui-datebox-slidedaytext,
#sectionreservations .ui-datebox-sliderow .ui-datebox-slidedaytext {
	padding-top: 10px;
	line-height: 10px; 
}
	
#sectionnutrition .ui-datebox-sliderow .ui-datebox-slidewday,
#sectionreservations .ui-datebox-sliderow .ui-datebox-slidewday {
	font-size: 9px;
}

#sectionreservations .ui-datebox-header,
#sectionnutrition .ui-datebox-header h4 {
	  margin-top: 0px;
	font-size: small !important;
	color  :#2A7973 !important;
}

#sectionnutrition .ui-datebox-controls,
#sectionreservations .ui-datebox-controls {
	display : none;
}

#sectionnutrition .ui-datebox-slideday,
#sectionreservations .ui-datebox-slideday {
	margin-left: 5px;
	width: 18px;
}

#sectionnutrition .ui-datebox-slideday.ui-btn-b,
#sectionreservations .ui-datebox-slideday.ui-btn-b {
	background : black;
	color : white;
}

#sectionnutrition #vfdietdetail,
#sectiontraining #vftrainingdetail {
	color: white;
}

#genericpopup .ui-btn.ui-btn-up-c,
#genericpopup .ui-btn.ui-btn-up-b
{
	color : gray !important;
	background-color: white !important;
}

#webshop .ui-collapsible .ui-collapsible-content,
#reservationdisplay .ui-collapsible .ui-collapsible-content {
	border-radius: 1em !important;
}

#reservationdisplay .ui-collapsible-heading .ui-btn-text {
  color : white !important;
}

#reservationdisplay .ui-navbar {
	display : none;
}

#reservationdisplay .ui-btn {
	background: #2A7973;	
}

#sectionevaluation > .ui-header,
#sectiontraining > .ui-header,
#sectionnutrition  > .ui-header
{
	border: 0px solid !important;
}	

#sectionevaluation  .ui-select,
#sectiontraining .ui-select,
#sectionnutrition .ui-select
{
	font-weight: bold !important;
	width: min-content;
	max-width: 300px;
}


#sectiontraining .ui-select .ui-btn,
#sectionnutrition .ui-select .ui-btn,
#sectionevaluation .ui-select .ui-btn {
	background-color : #F6F6F6 !important;
}

#sectionevaluation .ui-select .ui-btn-text,
#sectiontraining .ui-select .ui-btn-text,  
#sectionnutrition .ui-select .ui-btn-text  
{
	text-align: left;
	font-weight: bold;
}

#sectionevaluation .ui-select .ui-btn-inner,
#sectiontraining .ui-select .ui-btn-inner,
#sectionnutrition .ui-select .ui-btn-inner
{
	padding-left : 0px !important;
}

#webshop .ui-select .ui-btn-inner .ui-icon-arrow-d,
#sectionreservations .ui-select .ui-btn-inner .ui-icon-arrow-d,
#sectiontraining .ui-select .ui-btn-inner .ui-icon-arrow-d,
#sectionnutrition .ui-select .ui-btn-inner .ui-icon-arrow-d
{
	#filter : invert(50%) !important;
}


#sectionnutrition .ui-select .ui-btn,
#sectiontraining  .ui-select .ui-btn,
#sectionevaluation .ui-select .ui-btn {
	border : 1px solid #303030 !important;
	border-radius : 1.5em;
	text-align: center;
}

#sectionnutrition .ui-select .ui-btn-inner .ui-icon-arrow-d,
#sectiontraining .ui-select .ui-btn-inner .ui-icon-arrow-d,
#sectionevaluation .ui-select .ui-btn-inner .ui-icon-arrow-d 
{
	 filter : invert(80%) !important;
}

#sectionnutrition .ui-select .ui-btn-text,
#sectiontraining .ui-select .ui-btn-text,
#sectionevaluation .ui-select .ui-btn-text {
	padding-left: 10px;
	 color : #303030 !important;
   text-align : center;	
}

#sectiontraining .ui-slider-handle {
	border-radius : 1.5em;
}

#sectiontraining .exercisepictureloading {
	border-radius : 1.0em;
}

#sectiontraining .ui-content li.ui-li:not(.ui-li-divider) {
	margin-bottom: 12px !important;
	min-height: 80px;
}

#sectiontraining #vftrainingdetail .ui-li-thumb {
	border: 0px solid !important;
} 

#sectiontraining #vftrainingdetail .ui-link-inherit {
	 color : white !important;
	 font-weight : bold !important;
}

#sectiontraining #vftrainingdetail .ex-details {
  padding-top: 10px; 
}

#sectiontraining .ex-details .var .varlabel::after {
  content: "";
}

#sectiontraining .ex-details .var .fieldinfo  {
  float: right;
	color: #33A89D!important;
	border-radius: 1em;	
	width: 20px;
	text-align:center;
}


#sectiontraining #vftrainingdetail .var {
  display:none;
	color: black !important;
}

#sectiontraining #vftrainingdetail .var-2 {
  background-image : url(images/series.png);
	background-repeat: no-repeat;
	background-size: 15px 15px !important;
	padding-left: 16px;
	display: block !important;
	overflow: hidden;
	overflow-wrap:normal;
}

#sectiontraining #vftrainingdetail .var-3,
#sectiontraining #vftrainingdetail .var-36 {
	background-image : url(images/reps.png);
	background-repeat: no-repeat;
	background-size: 15px 15px !important;
	padding-left: 16px;
  display: block !important;
	overflow: hidden;
	overflow-wrap:normal;
}

#sectiontraining #vftrainingdetail .var-4 {
	background-image : url(images/repouso.png);
	background-repeat: no-repeat;
	background-size: 15px 15px !important;
	padding-left: 16px;
  display: block !important;
	overflow: hidden;
	overflow-wrap:normal;
}

#sectiontraining #vftrainingdetail .var-4 .fieldinfo::after {
  content : "''";
}

#sectiontraining #vftrainingdetail .var-18 {
	background-image : url(images/kg_prescrito.png);
	background-repeat: no-repeat;
	background-size: 15px 15px !important;
	padding-left: 16px;
  display: block !important;
	overflow: hidden;
	overflow-wrap:normal;
}

#sectiontraining #vftrainingdetail .var-41 {
	background-image : url(images/dispendio_energetico.png);
	background-repeat: no-repeat;
	background-size: 15px 15px !important;
	padding-left: 16px;
  display: block !important;
	overflow: hidden;
	overflow-wrap:normal;
}

#sectiontraining #vftrainingdetail .var-5 {
	background-image : url(images/duracao.png);
	background-repeat: no-repeat;
	background-size: 15px 15px !important;
	padding-left: 16px;
  display: block !important;
	overflow: hidden;
	overflow-wrap:normal;
}

#sectiontraining #vftrainingdetail .var-5 .fieldinfo::after {
  content : "'";
}

#sectiontraining #vftrainingdetail .ex-user_input .uservar,
#sectiontraining #vftrainingdetail .ex-user_input .fieldlabel {
	display : none;
}

#sectiontraining #vftrainingdetail .ex-user_input {
	background : transparent !important;
	color: white !important;
	border :0px solid !important;
	font-size:12px;
}

#sectiontraining  #vftrainingdetail .ui-icon-arrow-r {
	filter : invert(50%) !important;
}

#exercisedisplay .mainexercisepicturecontainer {
	border-radius : 1em !important;
	background-color : white;
}

#exercisedisplay #thumb1,
#exercisedisplay #thumb2,
#exercisedisplay #thumb3 {
	border-radius : 1em !important;
}

#exercisedisplay .var-uservalue {
	display : none;
}

#exercisedisplay .gexercisevarscontainer {
	display: block !important;
	margin-top: 15px;
	margin-left: -5px;
	width: 75px !important;
	overflow: hidden !important;
	height: 400px !important;
}

#exercisedisplay .gexercisevar {
	margin-top: 10px;
	border-radius : 70px;
	width : 70px;
	height :70px;
	background: white;
	display: flex;
	justify-content: center;	
}

#exercisedisplay .gvalue {
	position:relative !important;
	color : gray;
	font-size: large;
	font-weight: 700;
	text-align:center;
	width:50px;
	top: 5px !important;
}

#exercisedisplay .gvaricon {
	position:relative;
	top: 5px;
	height: 20px;
	width: 50px !important;
}

#exercisedisplay .gvaricon.var_18 {
	background: url(images/kg_prescrito.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_18 .gvalue::after {
	content: 'kg';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_2 {
	background: url(images/series.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_2 .gvalue::after {
	content: 'x';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_3
 {
	background: url(images/reps.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_3 .gvalue::after {
	content: 'x';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_45
 {
	background: url(images/reps_real.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_45 .gvalue::after {
	content: 'x';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_4 {
	background: url(images/repouso.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_4 .gvalue::after {
	content: '\'\'';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_5 {
	background: url(images/duracao.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_5 .gvalue::after {
	content: 'min';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_5000 {
	background: url(images/duracao_segs.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_5000 .gvalue::after {
	content: 'segs';
	font-size: xx-small ;
}


#exercisedisplay .gvaricon.var_5004 {
	background: url(images/dispendio_energetico.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_5004 .gvalue::after {
	content: 'kcal';
	font-size: xx-small ;
}

#exercisedisplay .gvaricon.var_5005 {
	background: url(images/bpm.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .var_5005 .gvalue::after {
	content: 'bpm';
	font-size: xx-small ;
}


#exercisedisplay .gvaricon.var_46 {
	background: url(images/reps.png) top center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

#exercisedisplay .guservalue {
	position:relative !important;
	display : block;
	color : gray;
	font-size: xx-small;
	text-align:center;
	top: 10px;
	width:50px;
	background-repeat: no-repeat !important;
	background: url(images/perfil.png);
	background-position: 30px;
	background-size: 10px 10px;

}

#exercisedisplay .ui-link {
	color: #B845DD;
	font-size: small;
}

#exercisedisplay h3 {
	color: #33A89D!important;
  text-align: center;
}

#exercisedisplay .slick-dots,
#sectionnutrition .slick-dots,
#sectionevaluation .slick-dots {
	position : unset !important;
	bottom : unset !important;
}

#exercisedisplay .ui-content.ui-body-b {
	color: white !important;
}

#sectionevaluation .ui-content {
	padding-top : 0px !important;
}

#sectionevaluation #vfevaluationdetail {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

#sectionnutrition #vfnutritiondetail h1,
#sectionevaluation #vfevaluationdetail h1 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #33A89D;
}

#sectionnutrition  .vfnutritiontitle,
#sectionevaluation .vfevaluationtitle {
	padding: 10px 10px 10px 10px;
	font-weight:  bold;
	font-size: large;
	color: #303030;
}

#sectionnutrition .vfnutritionbox,
#sectionevaluation .vfevaluationbox {
	font-size: small;
  width: 99%;
	border-radius : 1em !important;
	margin-bottom: 15px;
	background-color: white;
}

#sectionnutrition  .vfnutritionbox .ui-icon,
#sectionevaluation .vfevaluationbox .ui-icon {
	float : right !important;
	margin-right: 15px;
	margin-top: -10px;
	width: 1.5em !important;
	border: 0px solid !important;
}

#sectionnutrition .vfnutritionbox .ui-icon.ui-icon-grid,
#sectionevaluation .vfevaluationbox .ui-icon.ui-icon-grid {
	background-image: url(/images/icons-18-black.png);
}

#sectionnutrition .vfboxcontent,
#sectionevaluation .vfboxcontent {
	padding : 10px 10px 10px 10px;
	text-align : center;
}

#sectionevaluation .vfboxchart {
	height: 300px;
	width: 95%;
}

#sectionnutrition .vfboxchart {
	height: 400px;
	width: 95%;
}

#sectionnutrition .vfboxchart .highcharts-button,
#sectionevaluation .vfboxchart .highcharts-button {
	display : none;
}

#sectionnutrition .vffoodzonebox  {
  
	border-radius: 1em;
	background-color: white;
}

#sectionnutrition .vffoodzonebox h2 {
	color : #303030;
}

#sectionnutrition .vffoodzonebox .ui-content  {
  padding: 10px 10px 10px 10px;
}



#sectionnutrition .vffoodzonebox .vffooditem {
	display : inline;
	list-style-type: disc;
	font-size: small;
	line-height: 2em;
}

#sectionnutrition .vffoodzonebox .ui-block-a {
  width: 80%;
}

#sectionnutrition .vffoodzonebox .ui-block-b {
	width: 60px;
	text-align: right;
	padding-right: 15px;
}

#sectionnutrition .vffoodzonebox .vffooditem .ui-block-b {
	color: #33A89D!important;
	font-size: small;
	background: transparent !important;
	
}


#sectionnutrition .vffoodzonebox h2 {
	padding-top: 5px;
	font-size : large;
}

#sectionnutrition #vfnutritiondetail {
	padding-left: 5px;
	padding-right: 5px;
}

#sectionnutrition .slick-slide {
      margin: 0 10px;
}

#sectionnutrition .slick-list {
      margin: 0 -10px;
}


#newaccess .ui-content[data-role="content"] {
  display: flex;
  justify-content: center; /* Centers horizontally */
  align-items: center;     /* Centers vertically */
  height: 60vh;           /* Full height of the viewport */
}

#sectionplans h2 {
	text-align: center;
	color : #96C032;
}

#sectionplans .vfplanbox {
	background : #96C032;
	height: 75vh;
	border-radius: 1em;
}

#sectionplans .vfplanboxcontent {
	color: white;
	border-radius: 1em;
	padding: 20px 20px 20px 20px;
}

#sectionplans .vfpopular {
	display : block;
	background: #B0757F !important;
	width: 150px;
	line-height: 2em;
	text-align: center;
}
 
#sectionplans h3 {
	color : white;
	text-align: left;
}
#sectionplans .vfplantext {
  padding-bottom: 10px;
}

#sectionplans .vfplanbox ul {
	list-style-type: none;
	line-height: 2em;
}

#sectionplans .vfplanbox li:before {
  content: "\2713  ";
}

#sectionplans .ui-content .ui-btn-up-b {
  background: #B0757F !important;
  border: 0px solid !important;
}

#sectionplans .slick-slide {
      margin: 0 15px;
}

#sectionplans .slick-list {
      margin: 0 -15px;
}

#sectionvirtualclasses .ui-listview {
	padding-top: 10px;
}

#sectionvirtualclasses .vfvideobox {
	margin-left: auto;
  margin-right: auto;
	width: 350px;
	height: 250px;
	margin-bottom: 15px;
}

#sectionvirtualclasses .vfvideobox img {
    width: 100%;
	height: 100%;
	border-radius: 2em;
	background-repeat : no-repeat;
	background-size: contain;
	background-position: center center;
	border: 3px solid white;
}

#sectionvirtualclasses .vfvideobox .vfvideoboxlayer {
    display: block;
	position: relative; 
	font-size: small;
	top: -255px;
	left: 0px;
	width: 352px;
	height: 250px;
	background-color: rgba(0,0,0,0.6);
	color: black;
	border-radius: 2em;
}

#sectionvirtualclasses .avselectionfilter .ui-icon-arrow-d {
  filter: invert(50%);
}

#sectionvirtualclasses .vfvideobox .vfvideoname {
	position: relative;
	padding-left: 25px;
	top: -300px;
	color: white;
	font-size: large;
	font-weight: bold;
	z-index: 1;
}

#sectionvirtualclasses .vfvideobox .vfvideodate {
	position: relative;
	display : block;
	padding-left: 25px;
	top: -300px;
	color: white;
	font-size: x-small;
	z-index: 1;
}

#sectionvirtualclasses .vfvideobox .vfvideobutton {
	display: block;
	position: relative; 
    width: 100px;
	height:100px;
	left: 130px;
	top: -460px;
	text-align : center;
	padding-left: 8px;
	line-height: 100px;
	font-size: 72px;
	color:white;
	z-index: 1;
}


.avselectionfilter .ui-btn-text {
	font-size : small;
}

#webshop img.ui-li-thumb {
	display : none !important;
}

#webshop .ui-li:not(.ui-li-divider) {
	height: 50px !important;
}

#webshop .ui-li:not(.ui-li-divider) a.ui-link-inherit {
	min-height: 30px !important;
}
 
#webshop .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit,
#webshop .ui-li-static.ui-li-has-thumb
{
	padding-left: 10px;
}

.ui-header a .ui-icon {		
	background-image: url(/images/icons-36-white.png);
	-moz-background-size: 864px 18px;
	-o-background-size: 864px 18px;
	-webkit-background-size: 864px 18px;
	background-size: 864px 18px;
}

.ui-footer-fixed a .ui-icon {		
	background-image: url(/images/icons-18-white.png);
}

.ui-header a .ui-icon {
	width: 24px !important;
	height: 24px !important;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	zoom: 1.5;
	background-color: transparent;
}

.ui-header .ui-btn-icon-notext  {
	top: 6px;
	width: 30px !important;
	height: 30px !important;
	border: 0px solid !important;
	zoom: 1px !important;
}

.ui-header .ui-icon.ui-icon-shopcart {
	background-image: url(images/shopcart.png);
	background-position : 0px 0px;
	background-size: 14px 14px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {
		   
		.ui-mobile .ui-header .ui-btn-icon-notext  {
			top: 2px;
		}
	   
}

.ui-icon.ui-icon-pulse {
	background-color : gray;	
}

.vfboxcontent {
	color: #303030;
}

.slick-dots li button::before  {
	color: white !important;
}

.vfadvisoryreport {
	color: white !important;
}

#shopcart li .ui-link-inherit,
#sectionpayments li .ui-link-inherit,
#webshop li .ui-link-inherit,
#webshopproductinfo .ui-collapsible .ui-collapsible-content 
{
	color : black !important;
}


.cartcountercontainer {
	background-color: #33A89D;
	border : 0px;
}
.cartcounter {
	color: white;
}
{
	color : white !important;
}


.cartcountercontainer {
	background-color: #33A89D;
	border : 0px;
}
.cartcounter {
	color: white;
}

#main .ui-panel-content-wrap.ui-body-c {
	background: unset;
	background-size: cover !important;
	border-radius : 1em !important;
}

#loginpopup .textlink {
	border: 0px white solid !important;
	color:white !important;background : transparent !important;
}

#loginpopup .textlink .ui-btn-text {
	font-size: x-small !important;
}

#main .ui-footer {
  position: fixed !important;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1000;
}

#main .ui-footer .ui-navbar {
	background-color: white !important;
	border-radius: 1em 1em 0 0;
	height: 55px;
}h
  

#main .ui-footer .ui-navbar .ui-icon.ui-icon-shopcart {
	top : 4px;
	width: 34px;	
	height: 34px;
	background-image: url(images/shopcart.png);
	background-position : 0px 0px;
	background-size: 34px 34px;
}

#main .ui-footer .ui-navbar .ui-icon.ui-icon-classes {
	top : 4px;
	width: 34px;	
	height: 34px;
	background-image: url(images/classes.png);
	background-position : 0px 0px;
	background-size: 34px 34px;
}

#main .ui-footer .ui-navbar .ui-icon.ui-icon-agenda {
	top : 4px;
	width: 34px;	
	height: 34px;
	background-image: url(images/agenda.png);
	background-position : 0px 0px;
	background-size: 34px 34px;
}


#main .ui-footer .ui-navbar .ui-icon.ui-icon-menu {
	top : 4px;
	width: 34px;	
	height: 34px;
	background-image: url(images/menu.png);
	background-position : 0px 0px;
	background-size: 34px 34px;
}

#main .ui-footer .ui-navbar .ui-icon.ui-icon-shopcart {
	top : 4px;
	width: 34px;	
	height: 34px;
	background-image: url(images/shopcart.png);
	background-position : 0px 0px;
	background-size: 34px 34px;
}

#main .ui-footer .ui-navbar .ui-btn-text {
	display : none;
}

#sectionreservations .ui-collapsible-content {
	border-radius : 1em !important;
	background: white !important;
}

.avselectionfilter .ui-select .ui-btn-text {
	color: #2A7973 !important;
	font-weight: bold;
}

.avselectionfilter .ui-select .ui-icon {
	filter: invert(100%);
}

.ui-page[data-role="page"] .ui-header .ui-title {
	font-size: 24px;
	font-weight: bold !important;
	line-height: 120px;
	text-transform: uppercase;
}

#main .ui-body-c {
	border : 0px solid !important;
}

.ft30celllink {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0px;      /* match your td padding */
  color: inherit;
  text-decoration: none;
}


#sectionreservations .ft30class {
	background-color: #33A89D;
	color : white;
	padding: 0px 0px 5px 5px;
	margin-left: 30px !important;
	border-radius: 0.4em !important;
	min-height:115px;
}

#sectionreservations .turmaspictureloading {
	background-color: #33A89D;
	min-width : 120px !important;
	min-height : 120px !important;
	margin-top: 1px;
	margin-bottom: 0px;
	border-radius: 0.4em !important;
}

#sectionreservations .fieldinfo,
#sectionreservations .ui-li-desc
{
	color : white !important;
}


@media (max-width: 480px) {
    #sectionreservations .ft30class {
        margin-left: 80px !important;
    }
}

#optionspanel,
#optionspanel .ui-li
{
	background : white !important;
}

#optionspanel .ui-li.ui-li-divider {
	background: url(images/logologin.png) no-repeat center center transparent !important;
	background-size: 80px 80px !important;
}

#optionspanel .ui-li .ui-li-link-alt {
	background: white !important;
}

#optionspanel .ui-li .ui-link-inherit
{
   color: #33A89D !important;
   font-weight:  bold !important;
}

#optionspanel .ui-corner-all .ui-link-inherit {
	font-size: 18px;
}

#optionspanel .ui-corner-all .ui-btn-inner {
	margin-left: 30px;
	width: 200px;
	margin-top: 10px;
	background: #33A89D !important;
	border-radius: 0.4em !important;
}

#optionspanel .ui-li.ui-corner-all .ui-link-inherit 
{
	color: white !important;
}

#optionspanel .ft30-docs-icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/documents.png) center center no-repeat;
	background-size: 24px 24px;
	vertical-align: middle;
	border-radius: 0.4em !important;
}

#optionspanel .ft30-notifications-icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/notifications.png) center center no-repeat;
	background-size: 24px 24px;
	vertical-align: middle;
	border-radius: 0.4em !important;
}

#optionspanel .ft30-payments-icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/payments.png) center center no-repeat;
	background-size: 24px 24px;
	vertical-align: middle;
	border-radius: 0.4em !important;
}

#optionspanel .ft30-about-icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/about.png) center center no-repeat;
	background-size: 24px 24px;
	vertical-align: middle;
	border-radius: 0.4em !important;
}

#optionspanel .ui-link {
	color: #33A89D !important;
}
